## ruby-acts-as-api 0.4.2

=== debian/changelog ===
ruby-acts-as-api (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #744909)

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Apr 2014 16:19:48 +0530
