=== debian/control ===
Source: ruby-acts-as-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-acts-as-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-api.git;a=summary
Homepage: https://github.com/fabrik42/acts_as_api
XS-Ruby-Versions: all

Package: ruby-acts-as-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activemodel, ruby-activesupport, ruby-rack
Description: makes creating XML/JSON responses in Rails 3 easy and fun
 It provides a simple interface to determine the representation of your
 model data, that should be rendered in your API responses.
 .
 In addition to Rails it theoretically can be used with any ruby app and
 any database (__ActiveRecord__ and __Mongoid__ are supported out of the
 box) as it only has few dependencies.
 .
 The lib is _very_ fast in generating your responses and battle tested in
 production with platforms like Diaspora or flinc.
