=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/acts_as_api .*/acts_as_api-(.*).tar.gz
