## ruby-acts-as-api 0.4.3

=== debian/changelog ===
ruby-acts-as-api (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Sep 2016 10:50:56 +0530
