=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-acts-as-api.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-api.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-acts-as-api.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-acts-as-api.git
 Homepage: https://github.com/fabrik42/acts_as_api
 XS-Ruby-Versions: all
