## ruby-acts-as-api 1.0.1

=== debian/changelog ===
ruby-acts-as-api (1.0.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 12:57:46 +0530

ruby-acts-as-api (1.0.1-1) experimental; urgency=medium

  * Team Upload 
  * New Upstream Release

 -- Raju Devidas <rajudev@disroot.org>  Tue, 26 Sep 2017 00:58:32 +0530
