=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-acts-as-api.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-acts-as-api.git
+Build-Depends: debhelper (>= 11~), gem2deb
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-api.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-api
 Homepage: https://github.com/fabrik42/acts_as_api
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-acts-as-api
