=== debian/watch ===
version=3
https://gemwatch.debian.net/acts_as_api .*/acts_as_api-(.*).tar.gz
